---

- url: 'https://guardianproject.info/fdroid'
  countryCode: US
- url: 'https://s3.amazonaws.com/guardianproject/fdroid'
  countryCode: US
- url: 'https://guardianproject.s3.amazonaws.com/fdroid'
  countryCode: US
- url: 'https://s3.dualstack.us-east-1.amazonaws.com/guardianproject/fdroid'
  countryCode: US
- url: 'http://uzfomcxbx24d3esy7akpdbiovcfoorupz4aez6fpabmyh45nnqdp7mqd.onion/fdroid'
